# Uses of Class
org.eclipse.mat.ui.SnapshotHistoryService

Packages that use SnapshotHistoryService
Package
Description
org.eclipse.mat.ui
User interface plug-in definitions and query execution for UI components (not API).

## Uses of SnapshotHistoryService in org.eclipse.mat.ui

Methods in org.eclipse.mat.ui that return SnapshotHistoryService
Modifier and Type
Method
Description
`static SnapshotHistoryService`
SnapshotHistoryService.`getInstance()`